glab(1)

NAME

glab-variable - Manage GitLab Project and Group Variables

SYNOPSIS

glab variable [flags]

DESCRIPTION

Manage GitLab Project and Group Variables

OPTIONS

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

glab(1), glab-variable-delete(1), glab-variable-export(1), glab-variable-get(1), glab-variable-list(1), glab-variable-set(1), glab-variable-update(1)